<section class="xhibition">
  <div class="container">
    <h1 class="xhibition__title organizers__title txt-h2">ПОСЕТИТЕ КАЖДЫЙ СТЕНД, ЧТОБЫ ПРИНЯТЬ УЧАСТИЕ В РОЗЫГРЫШЕ
      ПРИЗОВ</h1>
    <div class="flex space">
      <div class="column organizers__column column_xhibition">
        <div class="column__logo">
          <img src="assets/img/xhibition/logo1.svg" alt="logo 1" />
        </div>
        <p class="column__txt txt-def"><span class="bold">Генеральный спонсор</span> Международная
          научно-исследоваельская компания, разработчик и производитель инновационных лекарств, вакцин и
          потребительских товаров для здоровья</p>
        <a href="xhibition-page.html" class="link link_red t-center">Перейти на сайт</a>
      </div>
      <div class="column organizers__column column_xhibition">
        <div class="column__logo">
          <img src="assets/img/xhibition/logo2.svg" alt="logo 2" />
        </div>
        <p class="column__txt txt-def"><span class="bold">Генеральный спонсор</span> Группа компаний Санофи - глобальная
          диверсифицированная компания, работающая в области здравоохранения, в центре внимания которой - потребности
          пациентов во всем мире.</p>
        <a href="" class="link link_red t-center">Перейти на сайт</a>
      </div>
      <div class="column organizers__column column_xhibition">
        <div class="column__logo">
          <img src="assets/img/xhibition/logo3.svg" alt="logo 3" />
        </div>
        <p class="column__txt txt-def"><span class="bold">Генеральный спонсор</span> АО «Валента Фарм» – российская
          инновационная фармацевтическая компания, занимающаяся разработкой, производством и выводом на рынок
          лекарственных препаратов</p>
        <a href="" class="link link_red t-center">Перейти на сайт</a>
      </div>
      <div class="column organizers__column column_xhibition">
        <div class="column__logo">
          <img src="assets/img/xhibition/logo4.svg" alt="logo 4" />
        </div>
        <p class="column__txt txt-def"><span class="bold">Генеральный спонсор</span> «НПФ «МАТЕРИА МЕДИКА ХОЛДИНГ» одна
          из крупнейших российских фармацевтических компаний</p>
        <a href="" class="link link_red t-center">Перейти на сайт</a>
      </div>
      <div class="column organizers__column column_xhibition">
        <div class="column__logo">
          <img src="assets/img/xhibition/logo5.svg" alt="logo 5" />
        </div>
        <p class="column__txt txt-def"><span class="bold">Генеральный спонсор</span> Российская биофармацевтическая
          компания полного цикла с более чем 20-летним опытом работы на фармацевтическом рынке, входит  в ТОП-5
          иммунобиологических производителей в России.</p>
        <a href="" class="link link_red t-center">Перейти на сайт</a>
      </div>
      <div class="column organizers__column column_xhibition">
        <div class="column__logo">
          <img src="assets/img/xhibition/logo6.svg" alt="logo 6" />
        </div>
        <p class="column__txt txt-def"><span class="bold">Генеральный спонсор</span> ООО «ФЕРОН» — российская
          фармацевтическая компания полного цикла( противовирусные иммуномодулирующие препараты торговой марки ВИФЕРОН®)
        </p>
        <a href="" class="link link_red t-center">Перейти на сайт</a>
      </div>
    </div>
  </div>
</section>